--- old/usr/src/man/man9f/csx_DeregisterClient.9f	2014-11-12 17:44:35.208534893 +0100
+++ /dev/null	2014-11-12 17:44:35.000000000 +0100
@@ -1,95 +0,0 @@
-'\" te
-.\"  Copyright (c) 1996, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CSX_DEREGISTERCLIENT 9F "Jul 19, 1996"
-.SH NAME
-csx_DeregisterClient \- remove client from Card Services list
-.SH SYNOPSIS
-.LP
-.nf
-#include <sys/pccard.h>
-
-
-
-\fBint32_t\fR \fBcsx_DeregisterClient\fR(\fBclient_handle_t\fR \fIch\fR);
-.fi
-
-.SH INTERFACE LEVEL
-.sp
-.LP
-Solaris \fBDDI \fRSpecific (Solaris \fBDDI) \fR
-.SH PARAMETERS
-.sp
-.ne 2
-.na
-\fB\fIch\fR \fR
-.ad
-.RS 7n
-Client handle returned from \fBcsx_RegisterClient\fR(9F).
-.RE
-
-.SH DESCRIPTION
-.sp
-.LP
-This function removes a client from the list of registered clients maintained
-by Card Services. The Client Handle returned by \fBcsx_RegisterClient\fR(9F) is
-passed in the \fBclient_handle_t\fR argument.
-.sp
-.LP
-The client must have returned all requested resources before this function is
-called. If any resources have not been released, \fBCS_IN_USE\fR is returned.
-.SH RETURN VALUES
-.sp
-.ne 2
-.na
-\fB\fBCS_SUCCESS\fR \fR
-.ad
-.RS 28n
-Successful operation.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_BAD_HANDLE\fR \fR
-.ad
-.RS 28n
-Client handle is invalid.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_IN_USE\fR \fR
-.ad
-.RS 28n
-Resources not released by this client.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNSUPPORTED_FUNCTION\fR \fR
-.ad
-.RS 28n
-No \fBPCMCIA \fRhardware installed.
-.RE
-
-.SH CONTEXT
-.sp
-.LP
-This function may be called from user or kernel context.
-.SH SEE ALSO
-.sp
-.LP
-\fBcsx_RegisterClient\fR(9F)
-.sp
-.LP
-\fIPC Card 95 Standard, PCMCIA/JEIDA\fR
-.SH WARNINGS
-.sp
-.LP
-Clients should be prepared to receive callbacks until Card Services returns
-from this request successfully.
